dev_load
Prev | Driver Support | Next

## Name

dev_load — load a network module

## Synopsis

`void dev_load (` | const char * | name`)`;

## Arguments

`name`

  name of interface

## Description

If a network interface is not present and the process has suitable privileges this function loads the module. If module loading is not available in this kernel then it becomes a nop.

Prev | Up | Next
netdev_state_change | Home | dev_open